From: B.K. <BR>
Date: 16 November 2000<P>

Terry: 'not just words' is wonderful and the Ridge Poem is incredible. I sat there in a trance...wow! But then you always do that to me.<BR>
<BR>
bk 
<HR>
From: nadia ([email-masked])<BR>
Date: 16 November 2000<P>

Terry - Thanks for the wonderful compliment!<BR>
<BR>
Nadia
<HR>
From: nadia (ms. nadia@ mail.com<BR>
Date: 16 November 2000<P>

 hi there i have read all the things you guys have it's so nicand so funny well i have a goot time writing a anonimous person.<BR>

<HR>
From: maria<BR>
Date: 16 November 2000<P>

hi? my name is maria and would like to make friend's.Well im 16 years old and i woild like to talk to anyone of you?
<HR>
From: Nadia ([email-masked])<BR>
Date: 16 November 2000<P>

Umm...I DID NOT write that last comment - someone is using my name (and e-mail address) and that's NOT acceptable.  The  last comment I, the real Nadia, wrote was thanking Terry for his compliment of my work.  Kirk - can you remove that other comment please?<BR>
<BR>
Thanks, Nadia
<HR>
From: deevaa  ([email-masked])<BR>
Date: 16 November 2000<P>

(grin) 17 days to go, 17 days to go... 17 days before I fly out of New Zeeeeeealand...... 17 days to go!!! (giggling) and I think that means its 23 days before I hit NJ with Gala... hehe, watch out USA.... here I come!!!<BR>
<BR>
I'm frantically trying to pick out Christmas presents for everyone... what a nightmare!<BR>
<BR>
Anyways... I am still about, just not writing much.... my point of this is though, since Gala is away from her machine at the moment, I'll be phoning her tomorrow night, if anyone has any messages they want me to pass on let me know....<BR>
<BR>
dee<BR>

<HR>
From: Ali<BR>
Date: 16 November 2000<P>

Terry~ Whoa, it's getting hot in here! Very vivd work. :)<BR>
And thank you for the compliments!
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 16 November 2000<P>

Terry- Anytime!  It was really Ironic, cause I was listening to that song, and the odd part was that just as I was reading the first lines I heard<BR>
<BR>
"Hey, is there anybody in there<BR>
Just nod if you can here me..."<BR>
<BR>
Weird!  Glad to hear you have good taste in music!  <BR>
<BR>
-Jenna-
<HR>
Date: 16 November 2000<P>

untitled by mo the last paragraph are lyrics to a dave matthews band song
<HR>